.testimonials-box {
	display: flex;
	gap: 16px;
	flex-direction: column;
	margin-bottom: 29px;
}

.testimonials-box__textbox {
	background: #f6f6f7;
	backdrop-filter: blur(2px);
	display: flex;
	flex-direction: column-reverse;
}

.testimonials-box__top {
	text-align: center;
	padding: 30px 13px;
}

.testimonials-box__tag {
	margin-bottom: 28px;
}

.testimonials-box__header {
	margin-bottom: 23px;
	font-size: 2.0625rem;
	line-height: 34px;
	letter-spacing: -0.66px;
}

.testimonials-box__subheader {
	max-width: 488px;
	margin: 0 auto;
}

.testimonials-box__subheader p:last-child {
	margin-bottom: 0;
}

.testimonials-box__imgbox {
	height: 321px;
}

.testimonials-box__img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.testimonials-listing {
	display: flex;
	flex-direction: column;
	gap: 16px;
}

.testimonials-listing__item {
	background: white;
	border: 1px solid #d1d1d1;
	padding: 20px 20px 34px 20px;
}

.testimonials-listing__quote {
	font-size: 1.25rem;
	line-height: 25px;
	letter-spacing: -0.4px;
	margin-top: 18px;
	margin-bottom: 11px;
}

.testimonials-listing__quote p:last-child {
	margin-bottom: 0;
}

.testimonials-quote__bottom {
	display: flex;
	flex-direction: column;
	gap: 11px;
}

.testimonials-quote__name {
	margin-bottom: 0;
	font-size: 1.25rem;
	font-weight: 700;
	line-height: 25px;
	letter-spacing: -0.4px;
}

.testimonials-quote__logobox {
	flex-shrink: 0;
}

.testimonials-quote__logo {
	width: 100%;
	height: 100%;
	object-fit: contain;
	max-height: 57px;
}

.home-rating-stars {
	display: flex;
}

.home-rating-stars__star {
	width: 27px;
	height: 27px;
}

@media (min-width: 48em) {
	.testimonials-box {
		gap: 14px;
		flex-direction: row;
		margin-bottom: 86px;
	}

	.testimonials-box__textbox {
		flex-direction: column;
		width: 50%;
		gap: 26px;
		padding-bottom: 8px;
	}

	.testimonials-box__top {
		padding: 43px 7px 8px 7px;
		max-width: 501px;
		margin: 0 auto;
	}

	.testimonials-box__imgbox {
		height: 100%;
		min-height: 415px;
		width: calc(100% - 14px);
		margin: 0 auto;
	}

	.testimonials-listing {
		gap: 13px;
		width: 50%;
	}

	.testimonials-listing__item {
		padding: 27px 31px 40px 31px;
	}

	.testimonials-quote__bottom {
		flex-direction: row;
		justify-content: space-between;
	}
}
